.itemtab {
    width: 95%;
	font-weight:normal;
	background:none;
	margin-top:24px !important;
	margin-bottom:50px !important;
}

 
.itemtab th {
	font-weight:normal;
	
	padding:0px 0px 0px 0px;
	border-bottom:none;
	background:none;
}

.itemtab th:first-child {
	text-align: left;
	padding-left:0px;  
}


.itemtab tr {
	text-align: left;
	padding-left:0px;
    
	
}
.itemtab tr td:first-child {
	text-align: left;
	padding-left:0px;
	font-weight:normal;
	font-family:'Arian AMU Serif' !important;
}

.itemtab tr td:first-child a:link, .itemtab tr td:first-child a:visited {
font-family:'Arian AMU Serif' !important;
}

.itemtab tr td {
	padding:0px;
	border-top:none;
	border-bottom:#BABABA 1px solid;
	background: none;
	font-family:'Arian AMU Serif' !important;
}
.itemtab tr:nth-child(even) td {
	background: none;


}
.itemtab tr:last-child td {
	border-bottom:#BABABA 1px solid;

}

.rtob {
padding-top:10px !important;
padding-bottom:10px !important;
border-right:none !important;
border-left:none !important;
}
.rtob1b {
padding-top:10px !important;
padding-bottom:10px !important;
border-right:none !important;
border-left:none !important;
border-bottom:0px !important;
}

.rtos1 {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
}
.rtos2 {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
}
.rtos3 {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
}

.rtos1b {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
border-bottom:0px !important;
}
.rtos2b {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
border-bottom:0px !important;
}
.rtos3b {
padding-top:10px !important;
padding-bottom:10px !important;
padding-left:10px !important;
border-right:none !important;
border-left:#BABABA 1px solid !important;
border-bottom:0px !important;
}

.abs0 {
font-family: "Open sans",Helvetica,sans-serif !important;
}
.abs1 {
font-family: "Open sans",Helvetica,sans-serif !important;
}

.abb1 {
font-size:16px !important;
}


.abb2 {
font-style:italic;
font-size:13px !important;
}

.abb3 {
font-style:italic;
font-size:13px !important;
font-weight:bold;
}

.abn1 {
font-size:16px !important;
}

.abb0 {
font-size:15px !important;
font-weight:bold;
}
.abn0 {
font-size:15px !important;
font-weight:bold;
}
.prh2 {
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif !important;
border-bottom:3px solid #333;
width: 95%;
padding-bottom:7px;
font-size:18px !important;
font-weight:300 !important;
margin-top:20px !important;
}

.prm {
color: #000000;
font-family: Oswald,Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size: 28px !important;
font-style: normal;
font-weight: 300 !important;
margin: 5px 10px 5px 0;
}